{
    "success": true,
    "code": "0000000000",
    "desc": "OK",
    "timestamp": 1553864490547,
    "data": {
      "id": 89,
      "title": "哦妈咪 吗米轰",
      "readNum": 42,
      "mainImgUrl": "//yun.dui88.com/kjy/image/20190329/1553830043445.jpg",
      "status": 2,
      "gmtCreate": 1553830109000,
      "releaseTime": null,
      "contentHead": "{\"subTitle1\":\"习近平结束对意大利共和国、摩纳哥公国、法兰西共和国国事访问回到北京\",\"subTitle2\":\"\"}",
      "contentText": "{\"todayFortune\":{\"suitable\":\"装逼\",\"avoid\":\"装傻\",\"dailySaying\":\"\"},\"headlines\":{\"title\":\"啊啊啊\",\"origin\":\"http://baidu.com\",\"imageUrl\":\"\",\"des\":\"啊啊啊\",\"comment\":\"啊啊啊\",\"limit\":{\"maxSize\":1024}},\"domesticNews\":[{\"title\":\"习近平结束对意大利共和国、摩纳哥公国、法兰西共和国国事访问回到北京\",\"origin\":\"http://baidu.com\",\"des\":\"3月27日，在结束对意大利共和国、摩纳哥公国、法兰西共和国国事访问后，国家主席习近平回到北京。当地时间26日下午，习近平离开巴黎启程回国。法国国务部长德吕吉等高级官员到机场送行。习近平和彭丽媛同法方官员一一握手道别。\"},{\"title\":\"公安部原副部长孟宏伟被双开：家风败坏，权力观扭曲\",\"des\":\"经中共中央批准，国家监委对公安部原党委委员、副部长孟宏伟严重违法问题进行了监察调查，调查期间发现孟宏伟存在严重违纪问题，决定给予孟宏伟开除党籍处分；国家监委给予其开除公职处分；收缴其违纪违法所得；将其涉嫌犯罪问题移送检察机关依法审查起诉，所涉财物随案移送。\",\"origin\":\"http://baidu.com\"}],\"intelNews\":[{\"title\":\"\",\"origin\":\"\",\"des\":\"\"}],\"socialNews\":[{\"title\":\"\",\"origin\":\"\",\"des\":\"\"}],\"footerImage\":\"//yun.dui88.com/kjy/image/20190329/1553830087891.png\"}"
    }
  }